---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "54295"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-apiserver-operator/deploymentconfigs
